Deals
GB GBP

Shop in

Store prices are shown for one country at a time, in its own currency.

Compare specs

Ad · Prices from partner stores, sorted cheapest first. We may earn a commission when you buy through our links; it never changes the order.Ad · Store prices, cheapest first. We may earn a commission.

Allied Telesis AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black

Allied Telesis · Network Switch

Allied Telesis AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black price in United Kingdom

Model AT-IS230-10GP-80MPN 990-006028-80EAN 767035215259

  • Weight1.2 kg
  • ColourBlack
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity8

Lowest price incl. delivery

£1,053.99

at Back to the OfficeFree deliveryIn stock

  • 1 store
  • 1 in stock
  • 1 with free delivery
  • Checked 6 Oct 2026, 05:40 UTC

Ad · prices and stock as last reported by the store; the store's checkout is what counts.

Full specifications and side-by-side comparison

Prices in United Kingdom

1 store · prices in GBP · updated 6 Oct 2026, 05:40 UTC

Lowest price£1,053.99at Back to the Office · free shippingGo to Back to the Office (opens in a new tab)
Price range across 1 offer

Every store asks the same price.

  • 1 of 1 stores in stock
  • 1 with free shipping
  • Checked 6 Oct 2026, 05:40 UTC

  1. Back to the OfficeLowest priceAllied Telesis AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black In stockFree shipping
    £1,053.99incl. free shipping
    Go to store : Back to the Office (opens in a new tab)

Ad: we may earn a commission when you buy through these links; it never changes the order, which is by total price only. Prices and stock are shown as each store states them, as of 6 Oct 2026, 05:40 UTC, and can change at any time. Taxes are included only where the store includes them.

Price history in United Kingdom

Price history is being collected. After 14 days of prices we will show whether today's price is good.

Best price · Back to the Office£1,053.99
Go to store

Product details

Identification

Brand
Allied Telesis
Product
AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black
Full name
Allied Telesis AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black
Manufacturer part number
990-006028-80
EAN / UPC
767035215259

66 specifications from the manufacturer's data sheet

Management features

Switch typeManaged
Switch layerL2
Quality of Service (QoS) supportYes
MIB supportRFC 1212, RFC 1213, RFC 1239, RFC 2819, RFC 2863, RFC 3418, RFC 4022, RFC 4113

Ports & interfaces

Basic switching RJ-45 Ethernet ports quantity8
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
Installed SFP modules quantity0
Installed SFP+ modules quantity0
Combo SFP ports quantity2
Fiber optic connectorSFP

Network

Networking standardsIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1ad, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNo
Copper ethernet cabling technology1000BASE-T
Port mirroringYes
Full duplexYes
Flow control supportYes
Link aggregationYes
Spanning tree protocolYes
VLAN supportYes
Virtual LAN featuresMulticast VLAN, Stacked VLAN, Tagged VLAN
Number of VLANs4094

Optical fiber

Fiber ethernet cabling technology100BASE-X, 1000BASE-X

Data transmission

MAC address table8000 entries
Switching capacity20 Gbit/s
Forwarding rate14.88 Mpps
Number of queues8
Jumbo frames supportYes
Jumbo frames9000
Packet buffer memory4 MB

Security

DHCP featuresDHCP relay
IGMP snoopingYes
AuthenticationPort-based authentication
Loop protectionYes
SSH/SSL supportYes
Security algorithms3DES, 802.1x RADIUS, DES, RSA, SHA-1, SNMP, SNMPv3, SSH, SSH-2, SSL/TLS

Multicast features

Multicast supportYes

Protocols

GARP VLAN Registration Protocol (GVRP)Yes

Design

Rack mountingNo
Product colourBlack
Housing materialMetal
LED indicatorsYes
DIN rail mountingYes
International Protection (IP) codeIP30
Wall mountableYes
SafetyCSA C22.2 No. 61010-2-201, IEC60950-1, UL60950-1, UL61010-2-201
Electromagnetic compatibilityAS/NZS CISPR 32, A; EN55024; EN55032, A; EN61000-6-2; EN61000-6-4, A; FCC 15B, A; ICES-003, 6, A; VCCI, A

Performance

Buffer size512 KB

Power

DC input voltage24 - 48 V
Power consumption (max)139.3 W

Power over Ethernet (PoE)

Power over Ethernet (PoE)Yes
Power over Ethernet (PoE) ports quantity8
Power over Ethernet plus (PoE+) ports quantity4
Power over Ethernet (PoE) power per port30 W
Total Power over Ethernet (PoE) budget120 W

Operational conditions

Operating temperature (T-T)-40 - 75 °C
Storage temperature (T-T)-40 - 85 °C
Operating relative humidity (H-H)10 - 95%
Storage relative humidity (H-H)10 - 95%
Operating altitude0 - 3000 m
Heat dissipation475.3 BTU/h

Weight & dimensions

Width74 mm
Depth105 mm
Height152 mm
Weight1.2 kg

Certificates

CertificationCE, FCC, RCM, TUV, VCCI, RoHS, WEEE

Logistics data

Harmonized System (HS) code85176990

More network switches deals in United Kingdom

All network switches deals